#!/bin/sh
echo 'name: http-enumerator
version: 0.7.2.5
id: http-enumerator-0.7.2.5-5f14a2de41f87edf358096cb0bd485f8

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/snoyberg/http-enumerator
package-url:
description: This package uses attoparsec for parsing the actual contents of the HTTP connection. It also provides higher-level functions which allow you to avoid direct usage of enumerators.
category: Web, Enumerator
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Network.HTTP.Enumerator
hidden-modules: Network.HTTP.Enumerator.HttpParser
                Network.TLS.Client.Enumerator
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/http-enumerator-0.7.2.5
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/http-enumerator-0.7.2.5
              /usr/local/lib
hs-libraries: HShttp-enumerator-0.7.2.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: asn1-data-0.6.1.2-f5867aa464723801c436c8ac2f2f9cee
         attoparsec-0.10.1.0-22b85b2004ae392ff5cab099ffd0f453
         attoparsec-enumerator-0.3-d8bd834ea310b2c2eff2e02652c72947
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         base64-bytestring-0.1.1.0-535b03ace09100595f0260391115488c
         blaze-builder-0.3.1.0-19b8f4f8b5d83779c3b3e947a878bd26
         blaze-builder-enumerator-0.2.0.3-b24ff070013d497186de8bd5302bd199
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         case-insensitive-0.4.0.1-5ab94ff48ad834049001c3220f0c6e72
         certificate-1.0.1-a7b111e923f953a0160d71c87ce24f3e
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         cprng-aes-0.2.3-1cafdc7ec1f8b950a38211704eae93d1
         data-default-0.3.0-3ce2ab6f510b6da10afe1f81b0bd2765
         enumerator-0.4.18-ab0738621e39ac3ae083dbffa0d2022d
         failure-0.1.2-18aef1fa19e4c5212c7db7ea708cc21f
         http-types-0.6.8-b14a4032562aa2e3800e76c66bc42fef
         monad-control-0.3.1-57052e714117cff9dc0d0d714c96badb
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         tls-0.8.5-fbd12f31dd5456cd1d59ff4ce823a694
         tls-extra-0.4.2.1-63b52e43b9ba7da5c7e2e003df8bbafa
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         utf8-string-0.3.7-e546aa4da1eaca688a925d9806377389
         zlib-enum-0.2.1-33030b89efa41dd0e592010eb3f0da6c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/http-enumerator-0.7.2.5/html/http-enumerator.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/http-enumerator-0.7.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
